Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# invisible.h File Reference

A GtkInvisible C++ wrapper interface. More...

`#include <inti/gtk/widget.h>`
`#include <gtk/gtkinvisible.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkInvisible C++ wrapper interface.

Provides Invisible, a widget which is used internally in GTK+, and probably not useful for application developers.
Main Page - Footer